View Single Post
  #1  
Old 10th November 2011, 03:43
metaldrummer metaldrummer is offline
Senior Member
 
Join Date: Dec 2006
Posts: 108
Thanks: 18
Thanked 1 Time in 1 Post
Exclamation Roundcube user plugin error next upgrade ispconfig

Hi All:
Next upgrade from ispconfig 3.0.3 to 3.0.4 when try change password in roundcube using roundcube plugin, this not work and show error (upper screen)): "Soap Error: login_error_regex"

Nos changed remote user in ispconfing and anything.
Only upgrade to 3.0.4.

Regards
David Lagos S.
Coquimbo - Chile

P.D.: In debian 6 go to /usr/share/roundcube/plugins/
Run svn up .
It's all.
:-)

Last edited by metaldrummer; 10th November 2011 at 16:18. Reason: RESOLVED
Reply With Quote
Sponsored Links